/* CSS Document */
@font-face {
    font-family: 'ARLRDBD';
    src: url('../fonts/ARLRDBD.eot');
    src: url('../fonts/ARLRDBD.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/ARLRDBD.svg#ARLRDBD') format('svg'),
         url('../fonts/ARLRDBD.ttf') format('truetype'),
		 url('../fonts/ARLRDBD.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {
margin:0px;
padding:0px;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	background:url(../images/img_body_bg.jpg) repeat left top;
	background-color:#122632;
}

a {
	color:#fff;
	text-decoration: none;
	outline:none;
}

a:hover {
	text-decoration: none;
	color:#212121;
}

h3, h4, h5, h6 {
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
}

h1 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:28px;
	font-weight:bold;
	color:#222160;
	margin-bottom:10px;
}

h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:23px;
	font-weight:bold;
	color:#010161;
	text-transform:none;
	border-bottom:1px solid #bebebe;
	padding-bottom:5px;
	margin-bottom:20px;
}

h2 span{
	color:#8c0100;
}

h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	color:#222;
	text-transform:none;
	line-height:34px;
}

form {
	margin:0;
	padding:0;
}
img { border: 0; } 
input.textfield{
width:170px;
height:20px;
outline:none;
color:#222;
font-size:12px;
font-weight:normal;
background-color:#e3e6ec;
border:1px solid #4069b2;
padding:2px 5px;
margin:2px 0px 0px 5px;
}

input.textfield_1{
width:220px;
height:21px;
outline:none;
color:#222;
font-size:12px;
font-weight:normal;
background-color:#f0f0f0;
border:none;
padding:2px 5px;
margin:2px 0px 0px 0px;
}

textarea{
width:215px;
height:100px;
outline:none;
color:#282828;
background-color:#f2f2f2;
border:1px solid #b8b8b8;
padding:2px 0 0 5px;	
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

img {
	outline:none;
	border:0;
}

.img_rgt {
	float:right;
	outline:none;
	border:0;
	margin:0px 0px 10px 10px;
}

.img_lft {
	float:left;
	outline:none;
	border:0;
	margin:0px 10px 10px 0px;
}

p{
	font-size:12px;
	font-weight:normal;
	color:#122632;
	line-height:16px;
	text-align:left;
}
/*------------------------------wrapper starts----------------------------------*/
#header_wrapper{
	width:100%;
	height:113px;
	background:url(../images/img_main_bg_pattern.jpg) repeat-x center top;
	}
	
	#header_wrapper .header_container{
		width:980px;
		height:113px;
		margin:0px auto 0px;
		position: relative;
		}
		
		.header_container .hdr_lft{
			float:left;
			width:680px;
			height:93px;
			margin:10px 0px;
		}
			
		.header_container .hdr_rgt{
			float:right;
			width:300px;
			height:113px;
			position: absolute;
			right: 0;
			z-index: 9;
		}
		
		.header_container .hdr_rgt a{
			position: fixed;
		}		
	
#nav_wrapper{
	width:100%;
	height:55px;
	background:url(../images/img_nav_bg_pattern.jpg) repeat-x center top;
	margin-bottom:20px;
	}
	
	#nav_wrapper .nav_container{
		width:980px;
		margin:0px auto 0px;
		overflow:hidden; 
		}
		
		.nav_container ul{
			list-style:none;
			}
			
			.nav_container ul li{
				list-style:none;
				float:left;
				line-height:77px;
				}
				
				.nav_container ul li a{
					font-family:'ARLRDBD', Arial, Helvetica, sans-serif;
					font-size:18px;
					color:#fff;
					padding:23px 15px 10px 23px;
					text-align:center;
					}
					
					.nav_container ul li a:hover{
						background:url(../images/img_nav_hover_bg.jpg) repeat-x left top;
						}
						
						.nav_container ul li a.active{
							background:url(../images/img_nav_hover_bg.jpg) repeat-x left top;
							}
							
#body_wrapper{
	width:100%;
	margin-bottom:20px;
	}
	
	#body_wrapper .body_container{
		width:980px;
		margin:0px auto 0px;
		overflow:hidden; 
		}
		
		.body_container .bdy_sub_1{
			float:left;
			width:980px;
			}
		
		.bdy_sub_1 .banner_block{
			float:left;
			width:660px;
			margin-right:20px;
			}
			
		.bdy_sub_1 .free_quote_block{
			float:right;
			width:300px;
			height:364px;
			background:url(../images/img_freequote_bg.png) no-repeat right top;
			}
			
			.free_quote_block .form_block{
				float:left;
				width:226px;
				height:334px;
				margin-left:50px;
				padding:15px 12px;
				}
				
				.td_txt{
					font-size:12px;
					font-weight:bold;
					color:#333333;
					}
					
		.body_container .caption_txt_block{
			float:left;
			width:840px;
			height:69px;
			text-align:center;
			background:url(../images/img_captiontxt_bg.png) no-repeat center top;
			padding:15px 70px;
			margin-bottom:20px;
			}
			
		.body_container .teasers_block{
			float:left;
			width:980px;
			margin-bottom:20px;
			}
			
			.teasers_block .tsr_1{
				float:left;
				width:230px;
				height:259px;
				margin-right:20px;
				padding-top:15px;
				background:url(../images/img_tsr_bg.png) no-repeat center top;
				}
				
				.tsr_hdg{
					float:left;
					width:230px;
					text-align:center;
					font-size:16px;
					font-weight:bold;
					color:#010161;
					margin-bottom:25px;
					}
					
					.tsr_hdg span{
						color:#0162fd;
						}
						
				.tsr_img{
					float:left;
					width:230px;
					height:100px;
					text-align:center;
					margin-bottom:10px;
					}
					
				.tsr_cont{
					float:left;
					width:203px;
					font-size:12px;
					color:#333;
					line-height:18px;
					padding:0px 22px 0px 15px;
					margin-bottom:20px;
					}
					
				.readmore{
					float:left;
					width:210px;
					height:21px;
					text-align:center;
					background:url(../images/btn_readmore.png) no-repeat 150px center;
					margin-right:20px;
					display:block;
					}
					
					.readmore a{
						font-size:14px;
						font-weight:bold;
						color:#6b0003;
						display:block;
						padding-top:2px;
						}
						
				.teasers_block .tsr_last{
					float:left;
					width:230px;
					height:259px;
					padding-top:15px;
					background:url(../images/img_tsr_bg.png) no-repeat center top;
					}
					
		.body_container .bdy_thd_block{
			float:left;
			width:980px;
			margin-bottom:20px;
			}
			
			.bdy_thd_block .bdy_thd_lft{
				float:left;
				width:730px;
				margin-right:20px;
				}
				
				.bdy_thd_lft p{
					font-size:14px;
					color:#333;
					line-height:18px;
					}
				
			.bdy_thd_block .bdy_thd_rgt{
				float:right;
				width:230px;
				}
				
#footer_wrapper{
	width:100%;
	background-color:#666;
	padding:15px 0px;
	}
	
	#footer_wrapper .footer_container{
		width:980px;
		margin:0px auto 0px;
		overflow:hidden;
		}
		
		.footer_container .ftr_1{
			float:left;
			width:300px;
			}
			
			.ftr_1 ul.ftr_links1{
				list-style:none;
				float:left;
				}
				
				.ftr_1 ul.ftr_links1 li{
					list-style:none;
					line-height:26px;
					}
					
					.ftr_1 ul.ftr_links1 li a{
						font-size:12px;
						color:#fff;
						font-weight:bold;
						}
						
						.ftr_1 ul.ftr_links1 li a:hover{
							color:#8C0100;
							}
							
				.ftr_1 ul.ftr_links2{
					list-style:none;
					float:left;
					margin-left:60px;
					}
					
				.ftr_1 ul.ftr_links3{
					list-style:none;
					float:left;
					width:200px;
					margin-top:45px;
					}
				
				.ftr_1 .contactus{
					list-style:none;
                    float:left;
                    width:300px;
                    margin-top:20px;
                }
					
					.ftr_1 ul.ftr_links3 li{
						 font-size:12px;
						 color:#eaeaea;
						 font-weight:bold;
						}			
			
		.footer_container .ftr_2{
			float:left;
			width:260px;
			margin-right:20px;
			}
			
			.ftr_2 .hdg{
				font-size:20px;
				font-weight:bold;
				color:#fff;
				margin-bottom:10px;
				}
				
				.ftr_txt{
					 font-size:12px;
					 color:#fff;
					 font-weight:bold;
					}
			
		.footer_container .ftr_3{
			float:right;
			width:400px;
			}
			
			.ftr_3 .ftr3_top{
				float:left;
				width:400px;
				text-align:right;
				margin:20px 0px;
				}
				
			.ftr_3 .ftr3_btm{
				float:left;
				width:280px;
				height:100px;
				background:url(../images/img_onlinebill_device.png) no-repeat left top;
				padding-left:120px;
				}
				
				.ftr3_btm p{
					font-size:20px;
					font-weight:bold;
					color:#fff;
					margin:10px 0px;
					}
					
				.ftr3_btm ul{
					list-style:none;
					}
					
					.ftr3_btm ul li{
						list-style:none;
						float:left;
						margin-right:7px;  
						}	


img{ max-width:100%;}

						
@media only screen and (min-width: 768px) and (max-width: 1024px) {

#header_wrapper .header_container{ width:95%!important;}
#nav_wrapper .nav_container{ width:95%!important;}
#nav_wrapper .nav_container{ width:95%!important;}
#footer_wrapper .footer_container{ width:95%!important;}
.footer_container .ftr_1{ width:285px!important;}
.ftr_links1{ width:125px!important;}
body{ min-width:inherit!important;}
.header_container .hdr_rgt a{ position:inherit!important;}

	
}

@media only screen and (min-width: 650px) and (max-width: 768px) {

#header_wrapper .header_container{ width:95%!important;}
#nav_wrapper .nav_container{ width:95%!important;}
#nav_wrapper .nav_container{ width:95%!important;}
#footer_wrapper .footer_container{ width:95%!important;}
.footer_container .ftr_1{ width:285px!important;}
.ftr_links1{ width:125px!important;} 
body{ min-width:inherit!important;}
.nav_container ul li a{ padding:23px 10px 10px!important; font-size:15px!important;} 
#body_wrapper .body_container{ width:95%!important;}
#body_wrapper .grid_24{ width:100%!important; margin:0!important;}
.ccm-layout-3-col-1.ccm-layout-cell.ccm-layout-col.ccm-layout-col-1.first{ width:58%!important;}
.slideImgWrap div{ background-size:100% 100%!important;}
.ccm-layout-3-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2.last{ float:right!important;}
.header_container .hdr_rgt a{ position:inherit!important;}
.caption_txt_block{ width:100%!important; padding:15px 0!important;}
.caption_txt_block h3{ font-size:21px!important;}
#blockStyle199MainLayout7Cell112{ width:100%!important; background-size:100% 100%!important;}
.tsr_hdg{ width:100%!important; padding-top:7px!important;}
.tsr_img{ width:93%!important; margin-left:7px!important;}
.tsr_cont{ width:88%!important; padding:0 15px!important;}
.tsr_hdg{ font-size:12px!important;}	
#blockStyle199MainLayout7Cell112{ height:282px!important;} 
.readmore{ width:100%!important; background:url("../images/btn_readmore.png") no-repeat scroll 135px center rgba(0, 0, 0, 0)!important;}
.ftr_1 div.ftr_links1, .ftr_1 div.ftr_links2{ float:none!important;}
.footer_container .ftr_1{ width:150px!important;}
.footer_container .ftr_2{ width:205px!important; margin-right:10px!important;}
.stay_in_touch input[type="text"], .stay_in_touch input[type="email"]{ width:100%!important;}
.footer_container .ftr_3{ width:350px!important;}
#blockStyle82Main19 .ccm-image-block{ width:100%!important;}
#blockStyle83Main21{ width:100%!important;}
#blockStyle83Main21 ul li{ margin-right:-10px!important;}
#blockStyle83Main21 img{ width:85%!important;}
.ftr_3 p{ font-size:16px!important;}

	
}

@media only screen and (min-width: 481px) and (max-width: 650px) {

#header_wrapper .header_container{ width:95%!important;}
#nav_wrapper .nav_container{ width:95%!important;}
#nav_wrapper .nav_container{ width:95%!important;}
#footer_wrapper .footer_container{ width:95%!important;}
.footer_container .ftr_1{ width:285px!important;}
.ftr_links1{ width:125px!important;} 
body{ min-width:inherit!important;}
.nav_container ul li a{ padding:23px 10px 10px!important; font-size:16px!important;} 
#body_wrapper .body_container{ width:95%!important;}
#body_wrapper .grid_24{ width:100%!important; margin:0!important;}
.ccm-layout-3-col-1.ccm-layout-cell.ccm-layout-col.ccm-layout-col-1.first{ width:100%!important; margin-bottom:15px!important;}
.slideImgWrap div{ background-size:100% 100%!important;}
.ccm-layout-3-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2.last{ float:right!important;}
.header_container .hdr_rgt a{ position:inherit!important;}
.caption_txt_block{ width:100%!important; padding:15px 0!important;}
.caption_txt_block h3{ font-size:16px!important; line-height:30px!important;}
#blockStyle199MainLayout7Cell112{ width:100%!important; background-size:100% 100%!important;}
.tsr_hdg{ width:100%!important; padding-top:7px!important;}
.tsr_img{ width:93%!important; margin-left:7px!important;}
.tsr_cont{ width:88%!important; padding:0 15px!important;}
.tsr_hdg{ font-size:15px!important;}	
#blockStyle199MainLayout7Cell112{ height:282px!important;} 
.readmore{ width:100%!important; background:url("../images/btn_readmore.png") no-repeat scroll 165px center rgba(0, 0, 0, 0) !important;} 
.ftr_1 div.ftr_links1, .ftr_1 div.ftr_links2{ float:none!important;}
.footer_container .ftr_1{ width:150px!important;}
.footer_container .ftr_2{ width:205px!important; margin-right:10px!important;}
.stay_in_touch input[type="text"], .stay_in_touch input[type="email"]{ width:100%!important;}
.footer_container .ftr_3{ width:350px!important;}
#blockStyle82Main19 .ccm-image-block{ width:100%!important;}
#blockStyle83Main21{ width:100%!important;}
#blockStyle83Main21 ul li{ margin-right:-10px!important;}  
#blockStyle83Main21 img{ width:85%!important;}
.ftr_3 p{ font-size:16px!important;}
.toggleMenu {background:url("http://proclean.clients.zibmedia.com.au/wp-content/themes/Siren/images/toggel_icon.png") no-repeat scroll center right #9E0205;font-size:18px;padding:12px 0;text-align:center;width:100%;}
.toggleMenu:hover{ color:#ffffff!important;}
#nav_wrapper{ height:auto!important;}
.header_container .hdr_lft{ width:100%!important; text-align:center!important;}
.header_container .hdr_rgt{ width:100%!important; text-align:center!important; position:inherit!important; float:none!important; clear:both; margin-top:10px;}
#header_wrapper{ height:240px!important;} 
.ccm-layout-3-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2.last{ float:none!important; margin:0 auto!important;}
.ccm-layout-3-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2.last{ clear:both!important; margin-left:230px!important;}
.ccm-layout-13-col-.ccm-layout-cell.ccm-layout-col.ccm-layout-col-.first{ width:38%!important; float:none!important; margin:0 auto!important;}
.tsr_cont{ height:70px!important;} 
.ccm-layout-12-col-1.ccm-layout-cell.ccm-layout-col.ccm-layout-col-1.first{ width:100%!important; margin-bottom:10px!important;}
.ccm-layout-12-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2 {clear: both;float: none !important;margin: 0 auto !important;}
.ccm-layout-12-col-3.ccm-layout-cell.ccm-layout-col.ccm-layout-col-3.last{ float:none!important; margin:10px auto!important;}
#blockStyle163MainLayout5Cell116{ text-align:center!important;}
.body_container p{ text-align:center!important;} 
.footer_container .ftr_1{ width:100%!important;}
.footer_container .ftr_2{ width:100%!important; margin:0!important; text-align:center!important;}
.footer_container .ftr_3{ width:100%!important;}
.ftr_1 .contactus{ width:100%!important; text-align:center!important;}
.ftr_1 div.ftr_links3{ width:100%!important; text-align:center!important; clear:both!important; margin:-27px 0 0 0!important;}
.ftr_1 div.ftr_links3 p{ text-align:center!important;}
.footer-sign-in{ width:100%!important; text-align:center!important; margin:-6px 0 15px 0!important;}
table{ width:100%!important;}  
.block-sociallinks.large.icons{ width:100%!important; text-align:center!important;}
.block-sociallinks.large.icons > li {display: inline-block!important;float: none!important;}
.ccm-block-styles{ width:100%!important; text-align:center!important;}
#blockStyle82Main19 .ccm-image-block{ width:auto!important;}
#blockStyle83Main21{ width:60%!important; float:right!important;}
.nav_container ul li {border-bottom: 1px solid #FFFFFF!important;padding:0 !important;width: 100% !important;}
.nav_container ul li a{ padding:0!important; width:100%!important; text-align:center!important; display:block!important;}
.nav_container ul li a{background: none repeat scroll 0 0 #22205F!important;}
.nav_container ul li a:hover{background: #A23F2D!important;}
#nav_wrapper{ background:none!important;}
h1{ text-align:center!important;}
#page-7 .wpb_wrapper img{ width:100%!important; margin:15px 0!important;}
.body_container ul li{ text-align:center!important;}
.vc_row-fluid .vc_span3, .wpb_teaser_grid.wpb_carousel .vc_span3{ width:100%!important; text-align:center!important;}
h3{ text-align:center!important;}
.vc_row-fluid [class*="vc_span"]{ margin:0!important;}
.attachment-full{ margin:0 auto!important; display:block!important;} 
#page-17 td{ display:block!important;}
#page-17 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{ width:100%!important;}
#page-17 textarea{ padding:0!important; width:100%!important;}
.formBlockSubmitButton.ccm-input-button{ float:none!important;}
.ftr_2 .formBlockSurveyTable td{ display:block!important;}
.ccm-layout-12-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2{ width:100%!important; text-align:center!important;}
.ccm-layout-12-col-3.ccm-layout-cell.ccm-layout-col.ccm-layout-col-3.last{ width:100%!important; text-align:center!important;}

.ccm-image-block{ height:auto!important;}
.free_quote_block_bottom{ background-size:100%!important;}
#page-7 .wpb_wrapper img{ height:auto!important;}
#page-9 .wpb_wrapper img{ height:auto!important;}

}

@media only screen and (min-width: 320px) and (max-width: 480px) {

#header_wrapper .header_container{ width:95%!important;}
#nav_wrapper .nav_container{ width:95%!important;}
#nav_wrapper .nav_container{ width:95%!important;}
#footer_wrapper .footer_container{ width:95%!important;}
.footer_container .ftr_1{ width:285px!important;}
.ftr_links1{ width:125px!important;} 
body{ min-width:inherit!important;}
.nav_container ul li a{ padding:23px 10px 10px!important; font-size:16px!important;} 
#body_wrapper .body_container{ width:95%!important;}
#body_wrapper .grid_24{ width:100%!important; margin:0!important;}
.ccm-layout-3-col-1.ccm-layout-cell.ccm-layout-col.ccm-layout-col-1.first{ width:100%!important; margin-bottom:15px!important;}
.slideImgWrap div{ background-size:100% 100%!important;}
.ccm-layout-3-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2.last{ float:right!important;}
.header_container .hdr_rgt a{ position:inherit!important;}
.caption_txt_block{ width:100%!important; padding:15px 0!important;}
.caption_txt_block h3{ font-size:13px!important; line-height:30px!important;}
#blockStyle199MainLayout7Cell112{ width:100%!important; background-size:100% 100%!important;}
.tsr_hdg{ width:100%!important; padding-top:7px!important;}
.tsr_img{ width:93%!important; margin-left:7px!important;}
.tsr_cont{ width:88%!important; padding:0 15px!important;}
.tsr_hdg{ font-size:14px!important;}	
#blockStyle199MainLayout7Cell112{ height:282px!important;} 
.readmore{ width:100%!important; background:url("../images/btn_readmore.png") no-repeat scroll 165px center rgba(0, 0, 0, 0) !important;} 
.ftr_1 div.ftr_links1, .ftr_1 div.ftr_links2{ float:none!important;}
.footer_container .ftr_1{ width:150px!important;}
.footer_container .ftr_2{ width:205px!important; margin-right:10px!important;}
.stay_in_touch input[type="text"], .stay_in_touch input[type="email"]{ width:100%!important;}
.footer_container .ftr_3{ width:350px!important;}
#blockStyle82Main19 .ccm-image-block{ width:100%!important;}
#blockStyle83Main21{ width:100%!important;}
#blockStyle83Main21 ul li{ margin-right:-10px!important;}  
#blockStyle83Main21 img{ width:85%!important;}
.ftr_3 p{ font-size:16px!important;}
.toggleMenu {background:url("http://proclean.clients.zibmedia.com.au/wp-content/themes/Siren/images/toggel_icon.png") no-repeat scroll center right #9E0205;font-size:18px;padding:12px 0;text-align:center;width:100%;}
.toggleMenu:hover{ color:#ffffff!important;}
#nav_wrapper{ height:auto!important;}
.header_container .hdr_lft{ width:100%!important; text-align:center!important;}
.header_container .hdr_rgt{ width:100%!important; text-align:center!important; position:inherit!important; float:none!important; clear:both; margin-top:10px;}
#header_wrapper{ height:240px!important;} 
.ccm-layout-3-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2.last{ float:none!important; margin:0 auto!important;}
.ccm-layout-3-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2.last{ clear:both!important; margin-left:230px!important;}
.ccm-layout-13-col-.ccm-layout-cell.ccm-layout-col.ccm-layout-col-.first{ width:51%!important; float:none!important; margin:0 auto!important;}
.tsr_cont{ height:70px!important;} 
.ccm-layout-12-col-1.ccm-layout-cell.ccm-layout-col.ccm-layout-col-1.first{ width:100%!important; margin-bottom:10px!important;}
.ccm-layout-12-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2 {clear: both;float: none !important;margin: 0 auto !important;}
.ccm-layout-12-col-3.ccm-layout-cell.ccm-layout-col.ccm-layout-col-3.last{ float:none!important; margin:10px auto!important;}
#blockStyle163MainLayout5Cell116{ text-align:center!important;}
.body_container p{ text-align:center!important;} 
.footer_container .ftr_1{ width:100%!important;}
.footer_container .ftr_2{ width:100%!important; margin:0!important; text-align:center!important;}
.footer_container .ftr_3{ width:100%!important;}
.ftr_1 .contactus{ width:100%!important; text-align:center!important;}
.ftr_1 div.ftr_links3{ width:100%!important; text-align:center!important; clear:both!important; margin:-27px 0 0 0!important;}
.ftr_1 div.ftr_links3 p{ text-align:center!important;}
.footer-sign-in{ width:100%!important; text-align:center!important; margin:-6px 0 15px 0!important;}
table{ width:100%!important;}  
.block-sociallinks.large.icons{ width:100%!important; text-align:center!important;}
.block-sociallinks.large.icons > li {display: inline-block!important;float: none!important;}
.ccm-block-styles{ width:100%!important; text-align:center!important;}
#blockStyle82Main19 .ccm-image-block{ width:auto!important;}
#blockStyle83Main21{ width:60%!important; float:right!important;}
.nav_container ul li {border-bottom: 1px solid #FFFFFF!important;padding:0 !important;width: 100% !important;}
.nav_container ul li a{ padding:0!important; width:100%!important; text-align:center!important; display:block!important;}
.nav_container ul li a{background: none repeat scroll 0 0 #22205F!important;}
.nav_container ul li a:hover{background: #A23F2D!important;}
#nav_wrapper{ background:none!important;}
h1{ text-align:center!important;}
#page-7 .wpb_wrapper img{ width:100%!important; margin:15px 0!important;}
.body_container ul li{ text-align:center!important;}
.vc_row-fluid .vc_span3, .wpb_teaser_grid.wpb_carousel .vc_span3{ width:100%!important; text-align:center!important;}
h3{ text-align:center!important;}
.vc_row-fluid [class*="vc_span"]{ margin:0!important;}
.attachment-full{ margin:0 auto!important; display:block!important;} 
#page-17 td{ display:block!important;}
#page-17 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{ width:100%!important;}
#page-17 textarea{ padding:0!important; width:100%!important;}
.formBlockSubmitButton.ccm-input-button{ float:none!important;}
.ftr_2 .formBlockSurveyTable td{ display:block!important;}
.ccm-layout-12-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2{ width:100%!important; text-align:center!important;}
.ccm-layout-12-col-3.ccm-layout-cell.ccm-layout-col.ccm-layout-col-3.last{ width:100%!important; text-align:center!important;}

.ccm-image-block{ height:auto!important;}
.free_quote_block_bottom{ background-size:100%!important;}
#page-7 .wpb_wrapper img{ height:auto!important;}
#page-9 .wpb_wrapper img{ height:auto!important;}
.ccm-SlideshowBlock-display{ height:250px!important;}  
.slideImgWrap div{ height:250px!important;}  


}


@media only screen and (min-width: 200px) and (max-width: 320px) {

#header_wrapper .header_container{ width:95%!important;}
#nav_wrapper .nav_container{ width:95%!important;}
#nav_wrapper .nav_container{ width:95%!important;}
#footer_wrapper .footer_container{ width:95%!important;}
.footer_container .ftr_1{ width:285px!important;}
.ftr_links1{ width:125px!important;} 
body{ min-width:inherit!important;}
.nav_container ul li a{ padding:23px 10px 10px!important; font-size:16px!important;} 
#body_wrapper .body_container{ width:95%!important;}
#body_wrapper .grid_24{ width:100%!important; margin:0!important;}
.ccm-layout-3-col-1.ccm-layout-cell.ccm-layout-col.ccm-layout-col-1.first{ width:100%!important; margin-bottom:15px!important;}
.slideImgWrap div{ background-size:100% 100%!important; height:200px!important;}
.ccm-layout-3-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2.last{ float:right!important;}
.header_container .hdr_rgt a{ position:inherit!important;}
.caption_txt_block{ width:100%!important; padding:15px 0!important;}
.caption_txt_block h3{ font-size:13px!important; line-height:24px!important;}
#blockStyle199MainLayout7Cell112{ width:100%!important; background-size:100% 100%!important;}
.tsr_hdg{ width:100%!important; padding-top:7px!important;}
.tsr_img{ width:93%!important; margin-left:7px!important;}
.tsr_cont{ width:88%!important; padding:0 15px!important;}
.tsr_hdg{ font-size:14px!important;}	
#blockStyle199MainLayout7Cell112{ height:282px!important;} 
.readmore{ width:100%!important; background:url("../images/btn_readmore.png") no-repeat scroll 165px center rgba(0, 0, 0, 0) !important;} 
.ftr_1 div.ftr_links1, .ftr_1 div.ftr_links2{ float:none!important;}
.footer_container .ftr_1{ width:150px!important;}
.footer_container .ftr_2{ width:205px!important; margin-right:10px!important;}
.stay_in_touch input[type="text"], .stay_in_touch input[type="email"]{ width:100%!important;}
.footer_container .ftr_3{ width:350px!important;}
#blockStyle82Main19 .ccm-image-block{ width:100%!important;}
#blockStyle83Main21{ width:100%!important;}
#blockStyle83Main21 ul li{ margin-right:-10px!important;}  
#blockStyle83Main21 img{ width:85%!important;}
.ftr_3 p{ font-size:16px!important;}
.toggleMenu {background:url("http://proclean.clients.zibmedia.com.au/wp-content/themes/Siren/images/toggel_icon.png") no-repeat scroll center right #9E0205;font-size:18px;padding:12px 0;text-align:center;width:100%;}
.toggleMenu:hover{ color:#ffffff!important;}
#nav_wrapper{ height:auto!important;}
.header_container .hdr_lft{ width:100%!important; text-align:center!important;}
.header_container .hdr_rgt{ width:100%!important; text-align:center!important; position:inherit!important; float:none!important; clear:both; margin-top:10px;}
#header_wrapper{ height:240px!important;} 
.ccm-layout-3-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2.last{ float:none!important; margin:0 auto!important;}
.ccm-layout-3-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2.last{ clear:both!important; margin-left:200px!important;}
.ccm-layout-13-col-.ccm-layout-cell.ccm-layout-col.ccm-layout-col-.first{ width:78%!important; float:none!important; margin:0 auto!important;}
.tsr_cont{ height:70px!important;} 
.ccm-layout-12-col-1.ccm-layout-cell.ccm-layout-col.ccm-layout-col-1.first{ width:100%!important; margin-bottom:10px!important;}
.ccm-layout-12-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2 {clear: both;float: none !important;margin: 0 auto !important;}
.ccm-layout-12-col-3.ccm-layout-cell.ccm-layout-col.ccm-layout-col-3.last{ float:none!important; margin:10px auto!important;}
#blockStyle163MainLayout5Cell116{ text-align:center!important;}
.body_container p{ text-align:center!important;} 
.footer_container .ftr_1{ width:100%!important;}
.footer_container .ftr_2{ width:100%!important; margin:0!important; text-align:center!important;}
.footer_container .ftr_3{ width:100%!important;}
.ftr_1 .contactus{ width:100%!important; text-align:center!important;}
.ftr_1 div.ftr_links3{ width:100%!important; text-align:center!important; clear:both!important; margin:-27px 0 0 0!important;}
.ftr_1 div.ftr_links3 p{ text-align:center!important;}
.footer-sign-in{ width:100%!important; text-align:center!important; margin:-6px 0 15px 0!important;}
table{ width:100%!important;}  
.block-sociallinks.large.icons{ width:100%!important; text-align:center!important;}
.block-sociallinks.large.icons > li {display: inline-block!important;float: none!important;}
.ccm-block-styles{ width:100%!important; text-align:center!important;}
#blockStyle82Main19 .ccm-image-block{ width:auto!important;}
#blockStyle83Main21{ width:60%!important; float:right!important;}
.nav_container ul li {border-bottom: 1px solid #FFFFFF!important;padding:0 !important;width: 100% !important;}
.nav_container ul li a{ padding:0!important; width:100%!important; text-align:center!important; display:block!important;}
.nav_container ul li a{background: none repeat scroll 0 0 #22205F!important;}
.nav_container ul li a:hover{background: #A23F2D!important;}
#nav_wrapper{ background:none!important;}
h1{ text-align:center!important;}
#page-7 .wpb_wrapper img{ width:100%!important; margin:15px 0!important;}
.body_container ul li{ text-align:center!important;}
.vc_row-fluid .vc_span3, .wpb_teaser_grid.wpb_carousel .vc_span3{ width:100%!important; text-align:center!important;}
h3{ text-align:center!important;}
.vc_row-fluid [class*="vc_span"]{ margin:0!important;}
.attachment-full{ margin:0 auto!important; display:block!important;} 
#page-17 td{ display:block!important;}
#page-17 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{ width:100%!important;}
#page-17 textarea{ padding:0!important; width:100%!important;}
.formBlockSubmitButton.ccm-input-button{ float:none!important;}
.ftr_2 .formBlockSurveyTable td{ display:block!important;}
.ccm-layout-12-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2{ width:100%!important; text-align:center!important;}
.ccm-layout-12-col-3.ccm-layout-cell.ccm-layout-col.ccm-layout-col-3.last{ width:100%!important; text-align:center!important;} #body_wrapper{ width:96%!important; margin:0 auto!important;} 
h1{ font-size:22px!important;}
.ftr_2 .formBlockSurveyTable input{ padding:0!important;}
.ccm-SlideshowBlock-display{ height:200px!important;}

.ccm-image-block{ height:auto!important;}
.free_quote_block_bottom{ background-size:100%!important;}
#page-7 .wpb_wrapper img{ height:auto!important;}
#page-9 .wpb_wrapper img{ height:auto!important;}



}

@media only screen and (min-width: 100px) and (max-width: 200px) {

#header_wrapper .header_container{ width:95%!important;}
#nav_wrapper .nav_container{ width:95%!important;}
#nav_wrapper .nav_container{ width:95%!important;}
#footer_wrapper .footer_container{ width:95%!important;}
.footer_container .ftr_1{ width:285px!important;}
.ftr_links1{ width:125px!important;} 
body{ min-width:inherit!important;}
.nav_container ul li a{ padding:23px 10px 10px!important; font-size:16px!important;} 
#body_wrapper .body_container{ width:95%!important;}
#body_wrapper .grid_24{ width:100%!important; margin:0!important;}
.ccm-layout-3-col-1.ccm-layout-cell.ccm-layout-col.ccm-layout-col-1.first{ width:100%!important; margin-bottom:15px!important;}
.slideImgWrap div{ background-size:100% 100%!important; height:200px!important;}
.ccm-layout-3-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2.last{ float:right!important;}
.header_container .hdr_rgt a{ position:inherit!important;}
.caption_txt_block{ width:100%!important; padding:15px 0!important;}
.caption_txt_block h3{ font-size:13px!important; line-height:24px!important;}
#blockStyle199MainLayout7Cell112{ width:100%!important; background-size:100% 100%!important;}
.tsr_hdg{ width:100%!important; padding-top:7px!important;}
.tsr_img{ width:93%!important; margin-left:7px!important;}
.tsr_cont{ width:88%!important; padding:0 15px!important;}
.tsr_hdg{ font-size:12px!important;}	
#blockStyle199MainLayout7Cell112{ height:282px!important;} 
.readmore{ width:100%!important; background:url("../images/btn_readmore.png") no-repeat scroll 165px center rgba(0, 0, 0, 0) !important;} 
.ftr_1 div.ftr_links1, .ftr_1 div.ftr_links2{ float:none!important;}
.footer_container .ftr_1{ width:150px!important;}
.footer_container .ftr_2{ width:205px!important; margin-right:10px!important;}
.stay_in_touch input[type="text"], .stay_in_touch input[type="email"]{ width:100%!important;}
.footer_container .ftr_3{ width:350px!important;}
#blockStyle82Main19 .ccm-image-block{ width:100%!important;}
#blockStyle83Main21{ width:100%!important;}
#blockStyle83Main21 ul li{ margin-right:-10px!important;}  
#blockStyle83Main21 img{ width:85%!important;}
.ftr_3 p{ font-size:16px!important;}
.toggleMenu {background:url("http://proclean.clients.zibmedia.com.au/wp-content/themes/Siren/images/toggel_icon.png") no-repeat scroll center right #9E0205;font-size:18px;padding:12px 0;text-align:center;width:100%;}
.toggleMenu:hover{ color:#ffffff!important;}
#nav_wrapper{ height:auto!important;}
.header_container .hdr_lft{ width:100%!important; text-align:center!important;}
.header_container .hdr_rgt{ width:100%!important; text-align:center!important; position:inherit!important; float:none!important; clear:both; margin-top:10px;}
#header_wrapper{ height:240px!important;} 
.ccm-layout-3-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2.last{ float:none!important; margin:0 auto!important;}
.ccm-layout-3-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2.last{ clear:both!important; margin-left:203px!important;}
.ccm-layout-13-col-.ccm-layout-cell.ccm-layout-col.ccm-layout-col-.first{ width:78%!important; float:none!important; margin:0 auto!important;}
.tsr_cont{ height:70px!important;} 
.ccm-layout-12-col-1.ccm-layout-cell.ccm-layout-col.ccm-layout-col-1.first{ width:100%!important; margin-bottom:10px!important;}
.ccm-layout-12-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2 {clear: both;float: none !important;margin: 0 auto !important;}
.ccm-layout-12-col-3.ccm-layout-cell.ccm-layout-col.ccm-layout-col-3.last{ float:none!important; margin:10px auto!important;}
#blockStyle163MainLayout5Cell116{ text-align:center!important;}
.body_container p{ text-align:center!important;} 
.footer_container .ftr_1{ width:100%!important;}
.footer_container .ftr_2{ width:100%!important; margin:0!important; text-align:center!important;}
.footer_container .ftr_3{ width:100%!important;}
.ftr_1 .contactus{ width:100%!important; text-align:center!important;}
.ftr_1 div.ftr_links3{ width:100%!important; text-align:center!important; clear:both!important; margin:-27px 0 0 0!important;}
.ftr_1 div.ftr_links3 p{ text-align:center!important;}
.footer-sign-in{ width:100%!important; text-align:center!important; margin:-6px 0 15px 0!important;}
table{ width:100%!important;}  
.block-sociallinks.large.icons{ width:100%!important; text-align:center!important;}
.block-sociallinks.large.icons > li {display: inline-block!important;float: none!important;}
.ccm-block-styles{ width:100%!important; text-align:center!important;}
#blockStyle82Main19 .ccm-image-block{ width:auto!important;}
#blockStyle83Main21{ width:60%!important; float:right!important;}
.nav_container ul li {border-bottom: 1px solid #FFFFFF!important;padding:0 !important;width: 100% !important;}
.nav_container ul li a{ padding:0!important; width:100%!important; text-align:center!important; display:block!important;}
.nav_container ul li a{background: none repeat scroll 0 0 #22205F!important;}
.nav_container ul li a:hover{background: #A23F2D!important;}
#nav_wrapper{ background:none!important;}
h1{ text-align:center!important;}
#page-7 .wpb_wrapper img{ width:100%!important; margin:15px 0!important;}
.body_container ul li{ text-align:center!important;}
.vc_row-fluid .vc_span3, .wpb_teaser_grid.wpb_carousel .vc_span3{ width:100%!important; text-align:center!important;}
h3{ text-align:center!important;}
.vc_row-fluid [class*="vc_span"]{ margin:0!important;}
.attachment-full{ margin:0 auto!important; display:block!important;} 
#page-17 td{ display:block!important;}
#page-17 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{ width:100%!important;}
#page-17 textarea{ padding:0!important; width:100%!important;}
.formBlockSubmitButton.ccm-input-button{ float:none!important;}
.ftr_2 .formBlockSurveyTable td{ display:block!important;}
.ccm-layout-12-col-2.ccm-layout-cell.ccm-layout-col.ccm-layout-col-2{ width:100%!important; text-align:center!important;}
.ccm-layout-12-col-3.ccm-layout-cell.ccm-layout-col.ccm-layout-col-3.last{ width:100%!important; text-align:center!important;} #body_wrapper{ width:96%!important; margin:0 auto!important;} 
h1{ font-size:22px!important;}
.ftr_2 .formBlockSurveyTable input{ padding:0!important;}
.ccm-SlideshowBlock-display{ height:200px!important;} 

.ccm-image-block{ height:auto!important;}
.free_quote_block_bottom{ background-size:100%!important;}
#page-7 .wpb_wrapper img{ height:auto!important;}
#page-9 .wpb_wrapper img{ height:auto!important;}   

}						
						
						
						
						
						
																																																											